/* Class = "NSButtonCell"; title = "Create Album…"; ObjectID = "1VX-yI-iJJ"; */
"1VX-yI-iJJ.title" = "Créer un album…";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "3Qq-HE-Qel"; */
"3Qq-HE-Qel.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "4bf-Es-jHC"; */
"4bf-Es-jHC.title" = "Objet 1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "5w4-5F-6gR"; */
"5w4-5F-6gR.title" = "Autres vues";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aBR-AT-LNG"; */
"aBR-AT-LNG.title" = "Objet 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "B54-71-pyR"; */
"B54-71-pyR.title" = "Objet 3";

/* Class = "NSTabViewItem"; label = "Imgur"; ObjectID = "cGx-iy-wKM"; */
"cGx-iy-wKM.label" = "Imgur";

/* Class = "NSButtonCell"; title = "Format line breaks"; ObjectID = "cOV-5i-5a5"; */
"cOV-5i-5a5.title" = "Format des fins de ligne";

/* Class = "NSTextFieldCell"; title = "Access URL:"; ObjectID = "Dnb-O2-pm3"; */
"Dnb-O2-pm3.title" = "URL d'accès :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Evb-JT-SOV"; */
"Evb-JT-SOV.title" = "Autres vues";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "fAZ-b4-Nui"; */
"fAZ-b4-Nui.title" = "Album :";

/* Class = "NSMenuItem"; title = "Imgur"; ObjectID = "fJZ-PF-Jer"; */
"fJZ-PF-Jer.title" = "Imgur";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "GQh-Vn-K6r"; */
"GQh-Vn-K6r.title" = "SFTP";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "hd2-mK-cbE"; */
"hd2-mK-cbE.title" = "Objet 3";

/* Class = "NSButtonCell"; title = "Escape ‘<’ and ‘>’"; ObjectID = "HhL-RI-DCW"; */
"HhL-RI-DCW.title" = "Échapper les ‘<’ et ‘>’";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "Jeo-l7-P97"; */
"Jeo-l7-P97.title" = "Aucun";

/* Class = "NSTabViewItem"; label = "Basic"; ObjectID = "k5Q-1v-Fiz"; */
"k5Q-1v-Fiz.label" = "Basique";

/* Class = "NSButtonCell"; title = "Escape non-ASCII characters"; ObjectID = "mbV-s1-TGW"; */
"mbV-s1-TGW.title" = "Échapper les caractères non-ASCII";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "MQZ-mf-ig8"; */
"MQZ-mf-ig8.title" = "FTP";

/* Class = "NSTextFieldCell"; title = "Enter an SFTP URL to which to upload images and videos in entries and then enter an HTTP URL that corresponds to the SFTP URL."; ObjectID = "NcH-pD-S4R"; */
"NcH-pD-S4R.title" = "Entrez une URL SFTP vers laquelle envoyer les images et vidéos des Entrées, et ensuite entrez l'URL HTTP qui correspond à l'URL SFTP.";

/* Class = "NSTextFieldCell"; title = "Leave username blank to post anonymously."; ObjectID = "nFP-3p-Vxb"; */
"nFP-3p-Vxb.title" = "Laissez le nom d'utilisateur vide pour poster anonymement.";

/* Class = "NSTextFieldCell"; title = "User:"; ObjectID = "Nqz-Gu-Thh"; */
"Nqz-Gu-Thh.title" = "Utilisateur :";

/* Class = "NSMenuItem"; title = "Default"; ObjectID = "O7J-Pw-apP"; */
"O7J-Pw-apP.title" = "Par défaut";

/* Class = "NSMenuItem"; title = "Markdown"; ObjectID = "o8P-8z-gtH"; */
"o8P-8z-gtH.title" = "Markdown";

/* Class = "NSTextFieldCell"; title = "Server Type:"; ObjectID = "r46-7Q-NbG"; */
"r46-7Q-NbG.title" = "Type de serveur :";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "rH4-O9-Rca"; */
"rH4-O9-Rca.title" = "Objet 1";

/* Class = "NSTextFieldCell"; title = "User:"; ObjectID = "Sk9-pZ-W2V"; */
"Sk9-pZ-W2V.title" = "Utilisateur :";

/* Class = "NSTextFieldCell"; title = "Formatting:"; ObjectID = "TGk-fZ-oPz"; */
"TGk-fZ-oPz.title" = "Formatage :";

/* Class = "NSButtonCell"; title = "Upload attachments to alternate server:"; ObjectID = "uas-CO-UBx"; */
"uas-CO-UBx.title" = "Envoyer les pièces jointes à ce serveur alternatif :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "v5B-Ue-JQi"; */
"v5B-Ue-JQi.title" = "Autres vues";

/* Class = "NSTextFieldCell"; title = "Upload URL:"; ObjectID = "YHc-YV-Ihn"; */
"YHc-YV-Ihn.title" = "URL d'envoi :";

/* Class = "NSTextFieldCell"; title = "Encoding:"; ObjectID = "Ykt-wA-EEf"; */
"Ykt-wA-EEf.title" = "Encodage :";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "ZSt-kj-2Wu"; */
"ZSt-kj-2Wu.title" = "Objet 2";

